@font-face {
    font-family: 'Bodoni';
    src: url('Bodoni_Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni';
    src: url('Bodoni_Regular.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni';
    src: url('Bodoni_Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Lavish';
    src: url('Lavish.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodega';
    src: url('Bodega.otf') format('opentype');
    font-weight: normal;
    font-display: swap;
}

@-webkit-keyframes pulsate-fwd {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.04);
              transform: scale(1.04);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  @keyframes pulsate-fwd {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.04);
              transform: scale(1.04);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  
  .pulsate-fwd {
      -webkit-animation: pulsate-fwd 1.5s ease-in-out infinite both;
              animation: pulsate-fwd 1.5s ease-in-out infinite both;
  }
  
  @-webkit-keyframes shake-bottom {
    0%,
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
    10% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
    20%,
    40%,
    60% {
      -webkit-transform: rotate(-1.5deg);
              transform: rotate(-1.5deg);
    }
    30%,
    50%,
    70% {
      -webkit-transform: rotate(1.5deg);
              transform: rotate(1.5deg);
    }
    80% {
      -webkit-transform: rotate(-1deg);
              transform: rotate(-1deg);
    }
    90% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
  }
  @keyframes shake-bottom {
    0%,
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
    10% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
    20%,
    40%,
    60% {
      -webkit-transform: rotate(-1.5deg);
              transform: rotate(-1.5deg);
    }
    30%,
    50%,
    70% {
      -webkit-transform: rotate(1.5deg);
              transform: rotate(1.5deg);
    }
    80% {
      -webkit-transform: rotate(-1deg);
              transform: rotate(-1deg);
    }
    90% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
  }
  
  .shake-bottom {
      -webkit-animation: shake-bottom 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
              animation: shake-bottom 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
  }
  .shake-bottom-5 {
      -webkit-animation: shake-bottom 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) 0.5s infinite both;
              animation: shake-bottom 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) 0.5s infinite both;
  }
  .shake-bottom-10 {
      -webkit-animation: shake-bottom 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) 1s infinite both;
              animation: shake-bottom 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) 1s infinite both;
  }
  
  @-webkit-keyframes shake-top {
    0%,
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      -webkit-transform-origin: 50% 0;
              transform-origin: 50% 0;
    }
    10% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
    20%,
    40%,
    60% {
      -webkit-transform: rotate(-1.5deg);
              transform: rotate(-1.5deg);
    }
    30%,
    50%,
    70% {
      -webkit-transform: rotate(1.5deg);
              transform: rotate(1.5deg);
    }
    80% {
      -webkit-transform: rotate(-1deg);
              transform: rotate(-1deg);
    }
    90% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
  }
  @keyframes shake-top {
    0%,
    100% {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg);
      -webkit-transform-origin: 50% 0;
              transform-origin: 50% 0;
    }
    10% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
    20%,
    40%,
    60% {
      -webkit-transform: rotate(-1.5deg);
              transform: rotate(-1.5deg);
    }
    30%,
    50%,
    70% {
      -webkit-transform: rotate(1.5deg);
              transform: rotate(1.5deg);
    }
    80% {
      -webkit-transform: rotate(-1deg);
              transform: rotate(-1deg);
    }
    90% {
      -webkit-transform: rotate(1deg);
              transform: rotate(1deg);
    }
  }
  
  .shake-top {
      -webkit-animation: shake-top 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
              animation: shake-top 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
  }

body {
    overflow: visible;
}

:root {
    --lav: 'Lavish', serif;
    --bdg: 'Bodega', serif;
    --bod: 'Bodoni', serif;

    --cre: #fcf8e5;
    --mer: #631217;
    --ema: #a66d2a;
    --emm: #ebba7e;
    --pin: #b2698e;
    --met: #2d080c;
    --hit: #20201f;
    --put: #fbfbfb;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
}

body * {
    word-wrap: break-word;
}

.fix-size{
    background: url('orn1.png') top center / 100% auto, var(--cre);
    position: static;
    right: 0;
    width: 30%;
    margin-left: auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
@media only screen and (max-width: 960px){
    body{
        overflow: hidden;
    }
    .fix-size{
        position: relative;
        width: 100%;
        overflow: hidden;
    }
    .side-desktop{
        display:none !important;
    }
    .top-cover {
        display:flex !important;
    }
}

/* Body, HTML */
body{
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
    font-family: var(--bod);
    color: var(--hit);
	font-weight: normal;
    scroll-behavior: smooth;
    font-size: 13px;
    overflow-x: hidden;
}
html {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.orn{
    position: absolute;
}

/* Side Desktop */
.side-desktop {
    background: var(--mer);
    color: #fff;
    overflow: hidden;
    position: fixed;
    width: 70%;
    height: 100vh;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.side-desktop .inner{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%, rgba(150,100,50,0.3) 50%, rgba(0,0,0,0.4) 100%);
    padding: 0;
    flex: 1;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
}
.side-desktop .inner .details{
    margin: auto auto 10vh 8vh;
    text-align: left;
    position: relative;
    z-index: 2;
}
.side-desktop .inner .details .sub-judul{
    font-size: 22px;
    margin: 0.5em auto;
}
.side-desktop .inner .details .judul{
    font-size: 80px;
    font-family: var(--lav);
    margin: 20px 0;
    font-weight: normal;
    line-height: 1.2;
}
.side-desktop .inner .details .kepada{
    font-size: 15px;
    margin: 0.5em auto;
    display: block;
    line-height: 30px;
}
.side-desktop .inner .details .kepada .nama{
    font-weight: 500;
}
.side-desktop .highlight{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.side-desktop .highlight .outer{
    width: 100%!important;
    height: 100%!important;
    position: absolute!important;
    top: 0!important;
    left: 0!important;
}
.side-desktop .highlight .outer .top-cover-img{
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    position: absolute!important;
}

/* Top Cover */
.top-cover {
    background: url('orn7.png') bottom center / 100% auto no-repeat, var(--cre);
    color: var(--mer);
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    top: 0;
    left: 0;
    padding: 0;
    
    transition: opacity 1.8s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s, all 1.8s;
    transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530);
    -webkit-transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530);
    -moz-transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530);
    -o-transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530);
    display: none;
    flex-direction: column;
}
.top-cover.hide {
    top: -120%;
    bottom: 120%;
    opacity: 0;
    pointer-events: none;
}
.top-cover .inner{
    /* background-image: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%, rgba(150,100,50,0.3) 50%, rgba(0,0,0,0.4) 100%); */
    padding: 0 1em 13vh;
    flex: 1;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
}
.top-cover .top{
    position: absolute;
    top: 6vh;
    left: 0;
    width: 100%;
    text-align: center;
}
.top-cover .inner .judul{
    display: none;
}
.inline.last{
    margin-top: -21px !important;
}
.orn2{
    width: 38px;
    text-align: center;
    margin: 0 auto 1em;
    display: block;
}
.orn3{
    width: 262.5px;
    text-align: center;
    margin: 0 auto 1em;
    display: block;
}
.top-cover .inner .sub-judul{
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
    margin: 0 auto;
}
.top-cover .inner .details{
    margin: auto auto auto auto;
    text-align: center;
    position: relative;
    z-index: 2;
    background: rgba(252, 248, 229, 0.5);
    padding: 7px 0;
    width: 70%;
    border-radius: 10px;
    backdrop-filter: blur(0.8px);
    -webkit-backdrop-filter: blur(0.8px);
}
.top-cover .inner .details .kepada{
    margin-bottom: 0.3em;
    font-size: 13px;
    color: var(--hit);
}
.top-cover .inner .details .kepada .sapa{
    margin: 0 auto 1em;
}
.top-cover .inner .details .kepada .nama{
    font-weight: 500;
	font-size: 14px;
}
.top-cover .inner .details .kepada .infonama{
    margin: 1em auto 0;
}
.top-cover .inner .details .buka-undangan a{
    background: var(--mer);
    color: var(--cre);
    border-radius: 30px;
    margin: 0.5em auto;
    display: inline-block;
    padding: 8px 30px;
    font-size: 13px;
    border: 0;
    font-family: var(--bod);
    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12);
    transition: all 0.25s ease-in-out;
    font-weight: 500;
}
.top-cover .inner .details .buka-undangan a:hover{
    background: var(--met);
}
.top-cover .highlight{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.top-cover .highlight .outer{
    width: 100%!important;
    height: 100%!important;
    position: absolute!important;
    top: 0!important;
    left: 0!important;
}
.top-cover .highlight .outer .top-cover-img{
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    position: absolute!important;
}
.orn4{
    width: 88%;
    top: -3vh;
    left: 6%;
}
.orn5{
    width: 120%;
    top: 1vh;
    left: -10%;
}
.orn6{
    width: 72%;
    top: 3vh;
    left: 14%;
}
.orn12{
    width: 125%;
    bottom: 10vh;
    left: -12.5%;
}
.orn8{
    width: 45%;
    bottom: 35vh;
    left: -25%;
}
.orn9{
    width: 45%;
    bottom: 30vh;
    right: -15%;
}
.orn10-l{
    width: 45%;
    bottom: 10vh;
    left: 5%;
}
.orn11-l{
    width: 45%;
    bottom: 15vh;
    left: -25%;
}
.orn10-r{
    width: 45%;
    bottom: 10vh;
    right: 15%;
}
.orn11-r{
    width: 45%;
    bottom: 15vh;
    right: -14%;
}
.orn44-1{
    bottom: 25px;
    left: -30px;
}
.orn44-1 img{
    width: 92px;
}
.orn43-1{
    bottom: -10px;
    left: -7px;
}
.orn43-1 img{
    width: 74px;
}
.orn45-1{
    bottom: 90px;
    left: -32px;
}
.orn45-1 img{
    width: 72px;
}
.orn48-1{
    bottom: 1px;
    transform: rotate(-24deg);
}
.orn48-1 img{
    width: 70px;
}
.orn42-1{
    bottom: -25px;
    left: -70px;
}
.orn42-1 img{
    width: 200px;
}
.orn41-1{
    bottom: -51px;
    left: 30%;
    transform: rotate(-18deg);
}
.orn41-1 img{
    width: 100px;
}
.orn40-1{
    bottom: -50px;
    right: 8%;
    transform: rotate(-45deg);
}
.orn40-1 img{
    width: 80px;
}
.orn46-1{
    bottom: -28px;
    left: 50%;
}
.orn46-1 img{
    width: 100px;
}
.orn36-1{
    bottom: -21px;
    left: 31%;
    transform: scaleX(-1);
}
.orn36-1 img{
    width: 116px;
}
.orn45-2{
    bottom: 1px;
    left: 27%;
}
.orn45-2 img{
    width: 72px;
}
.orn36-2{
    bottom: -56px;
    right: 1%;
}
.orn36-2 img{
    width: 116px;
}
.orn36-3{
    bottom: 110px;
    right: -15%;
}
.orn36-3 img{
    width: 116px;
}
.orn38-1{
    bottom: -56px;
    right: -13%;
}
.orn38-1 img{
    width: 153px;
}
.orn47-1{
    bottom: 1px;
    right: -5%;
    transform: rotate(-25deg);
}
.orn47-1 img{
    width: 74px;
}
.orn49-1{
    bottom: -51px;
    right: 10%;
}
.orn49-1 img{
    width: 110px;
}
/* Cover */
.cover{
    background: var(--cre);
    position: relative; 
    display: flex;
    flex-direction: column;
    text-align: center;
    height: 100svh;
    justify-content: space-between;
    align-items: center;
    /* overflow: hidden; */
}
.cover .inner{
    position: relative;
    z-index: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 3vh 0 0 0;
}
.cover .tanggal{
    font-size: 17px;
    letter-spacing: 2px;
    position: relative;
    margin: 0 auto;
    font-weight: 500;
    color: var(--mer);
}
.cover .hashtag{
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
    margin: 0 auto;
    color: var(--mer);
    width: 100%;
    background: radial-gradient(ellipse, rgba(252, 248, 229, 0.8) 0%, rgba(252, 248, 229, 0) 50%);
    bottom: 2vh;
    left: 0;
    padding: 3em 0;
}
.cover .inner .judul{
    display: none;
}
.judul .inline{
    /* line-height: 70px; */
	padding: 12px;
    margin: -12px;
}
.cover .tengah{
    position: relative;
    margin: -2.5em auto;
    z-index: -2;
}
.cover .foto{
    margin: 0 auto;
    height: 70vh;
    width: calc((375 / 375) * 30vw);
    position: relative;
}
.slick-dalam .outer{
    float:left;
    height: 70vh;
}
.cover .cover-img{
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%!important;
    height: 100%!important;
}

@media only screen and (max-width: 960px){
    .cover .foto{
        height: 70vh;
        width: calc((375 / 375) * 100vw);
    }
    .slick-dalam .outer{
        height: 70vh;
    }
}

.gratas{
    width: 100%;
    height: 100px;
    top: -1px;
    left: 0;
    background:linear-gradient(to bottom, rgba(252,248,229,1) 0%, rgba(252,248,229,0) 100%);
}
.grbawah{
    width: 100%;
    height: 100px;
    bottom: -1px;
    left: 0;
    background:linear-gradient(to top, rgba(252,248,229,1) 0%, rgba(252,248,229,0) 100%);
}
.bungacov{
    bottom: -85px;
    left: 0;
    width: 100%;
    overflow: hidden;
    height: 100%;
}
.grbawah-2{
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to top, rgba(252, 248, 229, 1) 30%, rgba(252, 248, 229, 0) 100%);
}

/* Quote */
.quote{
    margin: 0;
    padding: 3em 1.5em 0 1.5em;
    text-align: center;
    position: relative;
}
.quote .inner{
    position: relative;
    margin: 2em auto;
    z-index: 3;
}
.quote p{
    padding: 0 4em;
    position: relative;
    z-index:5;
    font-size: 13px;
    font-style: italic;
}
@media only screen and (max-width: 960px){
    .quote .inner{
        width: calc((321 / 375) * 100vw);
    }
}

/* Mempelai */
.mempelai{
    position: relative; 
    display: flex;
    flex-direction: column;
    overflow: hidden;
    text-align: center;
    margin: 85px 0 0 0;
}
.mempelai .inner{
    z-index: 99;
    position: relative;
    padding: 3em 1.5em;
}
.mempelai .inner .judul{
    font-size: 20px;
    margin: 0 auto 10px auto;
	color: var(--ema);
}
.orn13{
    width: 183px;
    margin: 0 auto 10px auto;
}
.mempelai .inner .sub-judul{
    position: relative;
    display: block;
    margin: 0 0.5em 30px 0.5em;
}
.mempelai .inner .bride, .mempelai .inner .groom{
    margin: 20px auto 20px 0;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 4;
}
.mempelai .inner .bride .foto, .mempelai .inner .groom .foto{
    border-radius: 15px;
    margin: 1em auto;
    position: relative;
}
.mempelai .inner .bride .foto .img, .mempelai .inner .groom .foto .img{
    width: 150px;
    height: 200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    border: 1px solid var(--ema);
    z-index: 3;
}
.mempelai .inner .bride .foto .img img, .mempelai .inner .groom .foto .img img{
    object-fit: cover;
    object-position: center;
    display: block;
    width: 150px;
    height: 200px;
    border-radius: 15px;
    margin: 0 auto;
}
.mempelai .inner .bride{
    text-align: right;
}
.mempelai .inner .groom{
    text-align: left;
}
.orn14{
    width: 112px;
    margin: 0 0 0 -2.5em;
}
.orn15{
    width: 195px;
}
.orn19{
    width: 91px;
    margin: 0 -2em 0 auto;
}
.orn20{
    width: 262px;
    margin: 0 0 0 auto;
}
.mempelai .inner .bride .orang-tua{
    margin: 0 0 0 83m;
    letter-spacing: 0.5px;
}
.mempelai .inner .groom .orang-tua{
    margin: 0 8em 0 0;
    letter-spacing: 0.5px;
}
.mempelai .inner .bride .orang-tua span, .mempelai .inner .groom .orang-tua span{
    font-size: 14px;
    font-style: italic;
}
.mempelai .inner .bride .instagram, .mempelai .inner .groom .instagram{
    margin: 0 0 0 auto;
    padding: 5px;
    color: var(--pin);
    font-size: 14px;
    display: inline-block;
    z-index: 9;
}
.mempelai .inner .groom .instagram{
    margin: 0 auto 0 0;
}
.mempelai .instagram:hover{
    color: var(--mer) !important;
}
.mempelai .separator{
    width: 100%;
	font-family: var(--bdg);
    -webkit-text-stroke: 0.25px;
	color: var(--ema);
	font-size:35px;
    padding: 0;
	margin: 0 0 -30px 0;
    text-align: center;
    z-index: 2;
    position: relative;
}
.mempelai .separator div{
    height: 2em;
}
.mempelai .inner .bride .profil{
    position: relative;
    margin: -100px -1.5em 0 -1.5em;
    text-align: left;
}
.mempelai .inner .bride .profil .pro{
    width: 220px;
    position: relative;
    z-index: 3;
    margin: 0 0 0 -4em;
}
.mempelai .inner .groom .profil{
    position: relative;
    margin: -145px -1.5em 0 -1.5em;
    text-align: right;
}
.mempelai .inner .groom .profil .pro{
    width: 225px;
    z-index: 3;
    position: relative;
    margin: 0 -4em 0 0;
}
.orn8-2{
    top: -125px;
    right: -188px;
    z-index: -5;
    transform: scaleX(-1);
    opacity: 0.3;
}
.orn8-2 img{
    width: 227px;
}
.orn8-3{
    top: -125px;
    left: -175px;
    z-index: -5;
    transform: scaleX(-1);
    opacity: 0.3;
}
.orn8-3 img{
    width: 227px;
}
.orn17-2{
    width: 51px;
    top: 5em;
    left: -2.5em;
    z-index: -5;
}
.orn18-2{
    width: 51px;
    top: 3em;
    right: -2.5em;
    z-index: -5;
}
.orn44-2{
    transform: scaleX(-1);
    z-index: 2;
    top: 0;
    right: -25px;
}
.orn44-2 img{
    width: 76px;
}
.orn49-2{
    z-index: 2;
    top: 115px;
    right: 79px;
    transform: rotate(-155deg) scaley(-1);
}
.orn49-2 img{
    width: 105px;
}
.orn38-2{
    transform: scaleX(-1) rotate(14deg);
    z-index: 4;
    bottom: -21px;
    right: 85px;
}
.orn38-2 img{
    width: 138px;
}
.orn46-2{
    transform: rotate(-64deg);
    z-index: 4;
    right: 62px;
    bottom: -33px;
}
.orn46-2 img{
    width: 95px;
}
.orn50-2{
    z-index: 4;
    transform: rotate(-96deg);
    right: 67px;
    bottom: -39px;
}
.orn50-2 img{
    width: 90px;
}
.orn36-4{
    z-index: 4;
    transform: rotate(-38deg) scaleX(-1);
    right: -1px;
    bottom: -5px;
}
.orn36-4 img{
    width: 106px;
}
.orn48-2{
    z-index: 4;
    transform: rotate(-64deg);
    right: -55px;
    bottom: -70px;
}
.orn48-2 img{
    width: 70px;
}
.orn41-2{
    transform: rotate(44deg);
    bottom: 0;
    left: -56px;
}
.orn41-2 img{
    width: 115px;
}
.orn45-3{
    transform: scaleX(-1) rotate(-29deg);
    bottom: 20px;
    left: -17px;
}
.orn45-3 img{
    width: 83px;
}
.orn39-2{
    bottom: -40px;
    left: -10px;
}
.orn39-2 img{
    width: 53px;
}

.orn44-3{
    z-index: 2;
    top: 0;
    left: -25px;
}
.orn44-3 img{
    width: 76px;
}
.orn49-3{
    z-index: 2;
    bottom: 110px;
    left: 93px;
    transform: rotate(-155deg) scaleY(-1);
}
.orn49-3 img{
    width: 105px;
}
.orn38-3{
    transform: rotate(15deg);
    z-index: 4;
    bottom: -37px;
    right: 159px;
}
.orn38-3 img{
    width: 138px;
}
.orn46-3{
    transform: rotate(-115deg) scaleY(-1);
    z-index: 4;
    left: 62px;
    bottom: -53px;
}
.orn46-3 img{
    width: 95px;
}
.orn50-3{
    z-index: 4;
    transform: rotate(-96deg) scaleY(-1);
    left: 67px;
    bottom: -55px;
}
.orn50-3 img{
    width: 90px;
}
.orn36-5{
    z-index: 4;
    transform: rotate(50deg);
    left: -1px;
    bottom: -14px;
}
.orn36-5 img{
    width: 106px;
}
.orn48-3{
    z-index: 4;
    transform: rotate(-121deg) scaleY(-1);
    left: -55px;
    bottom: -70px;
}
.orn48-3 img{
    width: 70px;
}
.orn41-3{
    transform: rotate(-44deg) scaleX(-1);
    bottom: 0;
    right: -56px;
}
.orn41-3 img{
    width: 115px;
}
.orn45-4{
    transform: scaleX(1) rotate(-29deg);
    bottom: 20px;
    right: -17px;
}
.orn45-4 img{
    width: 83px;
}
.orn39-3{
    transform: scaleX(-1);
    bottom: -40px;
    right: -10px;
}
.orn39-3 img{
    width: 53px;
}

/* Save the Date */
.save-date{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: center;
    margin: 0;
    border-top: 2px solid var(--ema);
}
.save-date .inner{
    width: 100%;
    padding: 0 0 4em 0;
    z-index: 4;
    background: linear-gradient(to bottom, rgba(252, 248, 229, 0.5) 50%, rgba(252, 248, 229, 0) 80%), url(orn26.png) center center / 100% auto no-repeat;
}
.save-date .judul{
    font-family: var(--bdg);
    -webkit-text-stroke: 0.25px;
    color: var(--ema);
    font-size: 60px;
    margin: 20px auto 0;
    position: relative;
    z-index: 9;
    height: 1.5em;
    padding-top: 0.2em;
    background: radial-gradient(ellipse, rgba(252, 248, 229, 0.8) 30%, rgba(252, 248, 229, 0) 70%);
}
.save-date .tanggal{
    font-size: 17px;
    letter-spacing: 2px;
    position: relative;
    margin: 0 auto 20px auto;
    font-weight: 500;
    color: var(--mer);
}
.save-date .kecil{ 
    margin: 0;
    width: 100%;
}
.save-date .kecil .foto{
    margin: 0;
    border-radius: 0;
    height: 350px;
	/* width: 100%; */
	overflow:hidden;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.save-date .kecil .slick-current{
	height: 350px;
	transition: all 0.5s ease-in-out;
}
.save-date .kecil .slick-track{
	height: 350px;
}
.save-date .kecil .foto img{
    object-fit: cover;
    object-position: center;
    display: block;
    border-radius: 0;
    /* box-shadow: rgb(00 00 00 / 30%) 0px 4px 15px 0px; */
    width: 100%!important;
    height: 100%!important;
    transition: all 0.5s ease-in-out;
}
.save-date .kecil .slick-current img{
	width: 100%!important;
    height: 100%!important;
    transition: all 0.5s ease-in-out;
}
.save-date .kecil .slick-list{
    padding: 0;
}
.save-date .kecil .slick-track{
    display: flex !important;
    align-items: center;
    margin-bottom: -50px;
}
.save-date .countdown{
    position: relative;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    padding: 0 2em;
}
.save-date .countdown > div{
    background: var(--put);
    border: 1px solid var(--mer);
    width: 20%;
    margin: 0;
    padding: 1.5em 0;
    border-radius: 13px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 4;
}
.save-date .countdown > div h2{
    font-family: var(--bod);
    font-size: 25px;
    text-align: center;
	color: var(--mer);
}
.save-date .countdown > div small{
    text-align: center;
    font-size: 14px;
}
.save-date .button-save{
    display: block;
    position: relative;
    margin-top: 1em;
}
.save-date .button-save a{
    background: var(--mer);
    color: var(--cre);
    margin: 0.5em auto;
    display: inline-block;
    padding: 11px 40px 9px 40px;
    font-size: 16px;
    border: 0;
    border-radius: 10px;
    font-family: var(--bod);
    transition: all 0.25s ease-in-out;
}
.save-date .button-save a:hover{
    background: var(--met);
}
.bungacount{
    bottom: -136px;
    left: -5%;
    width: 110%;
    overflow: hidden;
    height: 50%;
    z-index: 3;
}

/* Ragkaian Acara */
.rangkaian-acara{
    position: relative; 
    display: flex;
    flex-direction: column;
    overflow: hidden;
    text-align: center;
}
.rangkaian-acara .inner{
    position: relative;
    padding: 4em 3em;
    font-size: 13px;
    background: url('orn26.png') center center / 100% auto no-repeat;
}
.rangkaian-acara .inner .judul{
    font-family: var(--bdg);
    -webkit-text-stroke: 0.25px;
    color: var(--ema);
    font-size: 43px;
    margin: 0 auto;
    padding-top: 0.2em;
    height: 1.5em;
}
.rangkaian-acara .inner .sub-judul{
    position: relative;
    display: none;
    margin: 0 0.5em 30px 0.5em;
}
.rangkaian-acara .urutan-acara{
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 1.5em 0 0 0;
}
.rangkaian-acara .urutan-acara .tengah{
    position: relative;
    padding: 1px 3em 0;
    overflow: hidden;
    color: var(--cre);
    background: url(orn24.png) center center / 100% auto repeat;
}
.orn23{
    width: 100%;
    margin: 0 0 -1px 0;
    z-index: 4;
}
.orn22{
    width: 38px;
}
.orn25{
    width: 100%;
    margin: -15em 0 0 0;
    z-index: 4;
}
.rangkaian-acara .urutan-acara .acara{
    margin: 0 auto 30px auto;
    position: relative;
    z-index: 5;
}
.rangkaian-acara .urutan-acara .acara .judul{
    font-size: 23px;
    color: var(--emm);
    font-family: var(--lav);
    -webkit-text-stroke: 0.25px;
    margin: 0 auto 5px;
}
/* .rangkaian-acara .urutan-acara .acara .tanggal,.rangkaian-acara .urutan-acara .acara .waktu, .rangkaian-acara .urutan-acara .acara .alamat{
    line-height: 20px;
} */
.rangkaian-acara .urutan-acara .acara .catatan{
    font-size: 13px;
    font-style: italic;
    margin-top: 15px;
}
.rangkaian-acara .urutan-acara .acara .lokasi{
    margin: 40px auto 5px auto;
    color: var(--emm);
    font-size: 18px;
    font-weight: 500;
}
.rangkaian-acara .urutan-acara .acara .maps{
    margin: 20px auto 0 auto;
    display: block;
    position: relative;
}
.rangkaian-acara .urutan-acara .acara .maps a{
    background: var(--emm);
    color: var(--mer);
    font-family: var(--bod);
    border-radius: 30px;
    margin: 0.5em auto;
    display: inline-block;
    padding: 9px 30px;
    font-size: 14px;
    border: 0;
    transition: all 0.25s ease-in-out;
}
.rangkaian-acara .urutan-acara .acara .maps a:hover{
    background: var(--ema);
}
.bungaacr{
    bottom: -27px;
    left: 0;
    width: 100%;
    overflow: hidden;
    height: 100%;
    pointer-events: none;
}
.orn27{
    width: 80px;
    bottom: 13px;
    left: 0;
}
.orn28{
    width: 230px;
    bottom: 25px;
    right: -94px;
}
.orn46-5{
    bottom: -21px;
    left: -38px;
}
.orn46-5 img{
    width: 100px;
}
.orn45-5{
    bottom: -32px;
    left: 27px;
}
.orn45-5 img{
    width: 80px;
}
.orn38-5{
    bottom: -104px;
    right: -17%;
}
.orn38-5 img{
    width: 153px;
}
.orn44-5{
    bottom: -167px;
    right: 8px;
}
.orn44-5 img{
    width: 92px;
}
.orn47-5{
    bottom: -107px;
    right: 20%;
    transform: rotate(-25deg);
}
.orn47-5 img{
    width: 74px;
}

/* Story */
.story{
    position: relative; 
    display: flex;
    /* display: none; */
    flex-direction: column;
    overflow: hidden;
    text-align: center;
    z-index: 3;
    border-bottom: 2px solid var(--ema);
}
.story .inner{
    position: relative;
    padding: 0;
}
.story .inner .judul{
    color: var(--ema);
    position: relative;
    font-size: 50px;
    font-family: var(--bdg);
    -webkit-text-stroke: 0.25px;
    margin: 20px auto 0 auto;
    height: 1.5em;
    padding-top: 0.2em;
}
.story .inner .sub-judul{
    position: relative;
    display: block;
    margin: 20px 3.5em; 
}
.story .content{
    z-index: 1;
    position: relative;
    padding: 0 0 9em 0;
    background: linear-gradient(to bottom, rgba(252, 248, 229, 0) 0%, rgba(252, 248, 229, 0.7) 50%,rgba(252, 248, 229, 0) 100%), url(orn26.png) center center / 100% auto no-repeat;
}
.story-list{
    position: relative; 
    display: flex;
    flex-direction: column;
    float: left;
}
.story-list .dalam{
    position: relative; 
    display: flex;
    flex-direction: column;
    margin: 2em 2.5em;
}
.story-list .foto img{
    width: 100%;
    border-radius: 15px;
    border: 1px solid var(--emm);
    margin: auto;
    margin-bottom: 1em;
}
.story-list .details .title{
    text-align: left !important;
    font-size: 18px !important;
    font-family: var(--lav) !important;
    color: var(--mer) !important;
    -webkit-text-stroke: 0.25px;
    margin-bottom: 15px;
}
.story-list .details, .story-list .details .detail{
    font-size: 13px !important;
    line-height: 19px;
    letter-spacing: 0.5px;
    text-align: left;
}
.story .slick-prev{
    position: absolute;
    left: 10px;
    top: 40%;
    font-size: 0;
    border: none;
    width: 17px;
    height: 30px;
    background: none;
    z-index: 9999;
}
.story .slick-prev::after{
    background: url('prev.png') center center / 17px 30px;
    display: inline-block;
    width: 17px;
    height: 30px;
    content: "";
}
.story .slick-next{
    position: absolute;
    right: 10px;
    top: 40%;
    font-size: 0;
    border: none;
    width: 17px;
    height: 30px;
    background: none;
    z-index: 9999;
}
.story .slick-next::after{
    background: url('next.png') center center / 17px 30px;
    display: inline-block;
    width: 17px;
    height: 30px;
    content: "";
}
.story .slick-disabled{
    opacity: 0.5;
}
.story .slick-dots li{
    width: 50px;
    height: 4px;
    background: var(--mer);
    opacity: 0.5;
    display: inline-block;
    margin: 0 2px;
}
.story .slick-dots li.slick-active{
    opacity: 1;
}
.story .slick-dots li button{
    font-size: 0;
    background: none;
    border: 0;
}
.orn29{
    bottom: 0;
    left: -6%;
    width: 110%;
}
.orn8-8{
    top: 15% !important;
}
.orn8-9{
    top: 30% !important;
}
.orn8-10{
    top: 60% !important;
}
.orn8-11{
    top: 80% !important;
}

/* Galeri */
.galeri{
    position: relative; 
    display: flex;
    flex-direction: column;
    /*overflow: hidden;*/
    text-align: center;
    background: url('orn32.png') center center / 100% auto, var(--mer);
    border-width: 2px 0;
}
.galeri .inner{
    z-index: 99;
    position: relative;
    padding: 0 1.5em 2.5em 1.5em;
}
.galeri .inner .judul{
    margin: 20px auto 40px auto;
    font-family: var(--bdg);
    -webkit-text-stroke: 0.25px;
    color: var(--emm);
    font-size: 50px;
    height: 1.5em;
    padding-top: 0.2em;
}
.galeri .inner .sub-judul{
    position: relative;
    display: block;
    margin: 0 0.5em 30px 0.5em;
}
#galeri-content{
    padding: 0;
    z-index:5;
}
#galeri-content img {
    z-index:5;
    border-radius: 10px;
}
.ornp35{
    width: 195px;
    left: -85px;
    top: 70px;
}
.ornp36{
    width: 195px;
    right: -85px;
    bottom: 50px;
}

/* Video */
.video-add {
    border-radius: 10px;
    position: relative;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.video-add img {
    border-radius: 10px;
    width: 100%;
}
.overlay-video{
    background: rgb(0,0,0,0.3);
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:calc(100% - 0px);
}
.video-button{
    background: none;
    border: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 70px;
    width: 66px;
}
.video-button img{
    width: 64px !important;
    height: 64px !important;
}

/* Filter */
.gab{
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    z-index: 2;
}
.filter{
    position: relative; 
    display: flex;
    flex-direction: column;
    /*overflow: hidden;*/
    text-align: center;
}
.filter .inner{
    z-index: 99;
    position: relative;
    padding: 2em 1.5em 2.5em 1.5em;
}
.filter .inner .judul{
    margin: 0 auto 10px auto;
    font-family: var(--tan);
    color: var(--pit);
    font-size: 50px;
    font-weight: bold;
	padding: 0 35px;
}
.filter .inner .sub-judul{
    position: relative;
    display: block;
    margin: 0 0.5em 30px 0.5em;
}
.filter-display{
    display: block;
    position: relative;
    margin: 0 -1.5em;
}
.filter-display a{
    position: relative;
    z-index: 3;
}
/*.filter-display img{*/
/*    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);*/
/*}*/
.button-filter{
    margin: 20px auto 0 auto;
    display: block;
    position: relative;
}
.button-filter a{
    background: var(--pit);
    color: var(--cre);
    font-family: var(--bod);
    border-radius: 10px;
    margin: 0.5em auto;
    display: inline-block;
    padding: 9px 40px;
    font-size: 16px;
    border: 0;
    transition: all 0.25s ease-in-out;
}
.button-filter a:hover{
    background: #000;
}

/* E-Gift */
.egift{
    position: relative; 
    display: flex;
    flex-direction: column;
    text-align: center;
    background: url('orn35.png') center center / 187px auto;
    border: 3px solid var(--ema);
    padding: 6.5em 3em 6.5em;
    border-radius: 100%;
    margin: 5em 0;
}
.egift .inner {
    z-index: 99;
    position: relative;
}
.egift .inner .judul{
    font-size: 25px;
    color: var(--mer);
    margin: 16px auto 0 auto;
    position: relative;
}
.egift .button a{
    transition: all 0.25s ease-in-out;
	background: var(--mer);
    color: var(--cre);
    border-radius: 10px;
    margin: 20px auto 0.5em auto;
    display: inline-block;
    padding: 9px 40px;
    font-size: 16px;
    border: 0;
	font-family: var(--bod);
    transition: all 0.25s ease-in-out;
}
.egift .button a:hover{
    background: var(--met);
}
.blocker{
    z-index: 99 !important;
    backdrop-filter: blur(1.5px);
    -webkit-backdrop-filter: blur(1.5px);
}
#gift{
    background: rgba(252,248,229,0.8);
	color: var(--hit);
    font-size: 14px;
}
#gift .rekening-list{
    display: flex;
    align-items: flex-end;
    margin: 1em auto;
	border-bottom: 1px solid var(--emm);
}
#gift .rekening-list img{
    width: 35%;
    margin-right: 1em;
}
#gift .rekening-list div{
    margin: 3px 0;
}
#gift .rekening-list .nomor{
    display: flex;
}
.copy-norek{
    background: var(--mer);
    margin: 0 0 0 0.5em;
    padding: 3px 5px;
    font-size: 12px;
    font-family: var(--bod);
    color: var(--cre);
    border: none;
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
}
.copy-norek:hover{
    background: var(--met);
}
.bungagift-l{
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5;
}
.orn41-5{
    transform: scaleX(-1) rotate(61deg);
    bottom: -44px;
    left: 17px;
}
.orn41-5 img{
    width: 100px;
}
.orn38-6{
    transform: rotate(10deg);
    top: -54px;
    left: 17px;
}
.orn38-6 img{
    width: 120px;
}
.orn46-7{
    top: 25px;
    left: -23px;
    transform: rotate(18deg);
}
.orn46-7 img{
    width: 100px;
}
.orn50-6{
    top: 62px;
    left: -16px;
}
.orn50-6 img{
    width: 80px;
}
.orn46-6{
    transform: rotate(18deg);
    top: 90px;
    left: -51px;
}
.orn46-6 img{
    width: 100px;
}
.orn44-6{
    left: -65px;
    transform: rotate(15deg);
    bottom: 17px;
}
.orn44-6 img{
    width: 92px;
}
.orn45-6{
    transform: rotate(-18deg);
    bottom: 28px;
    left: 5px;
}
.orn45-6 img{
    width: 80px;
}
.bungagift-r{
    transform: scaleX(-1);
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 5;
}

/* RSVP */
.rsvp{
    position: relative; 
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0;
    padding: 6em 2em 0 2em;
    background: url(orn26.png) center center / 100% auto no-repeat;
    border-top: 2px solid var(--ema);
}
.rsvp .inner {
    z-index: 2;
    position: relative;
    overflow: hidden;
    background: url(orn24.png) center center / 100% auto;
    padding: 1px 2em;
    color: var(--cre);
}
.rsvp .inner .judul{
    font-size: 35px;
    color: var(--emm);
    margin: 0 auto;
    position: relative;
}
.rsvp .inner .form-rsvp{
    position: relative;
    line-height: 17px;
    margin-top: 16px;
}
.rsvp .inner .form-rsvp .nama{
    font-family: var(--bod);
    background: #fff;
    width: 100%;
    border-radius: 5px;
    padding: 8px;
    font-size: 14px;
    margin-bottom: 2em;
    border: 1px solid #bbb;
}
.rsvp .inner .form-rsvp .button-datang, .rsvp .inner .form-rsvp .button-tidak-datang{
    font-family: var(--bod);
    width: 100%;
    background-color: var(--emm);
    border-radius: 10px;
    padding: 8px 15px;
    font-size: 14px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    max-height: 350px;
    border: 0;
    color: var(--mer);
    transition: all 0.25s ease-in-out;
}
.rsvp .inner .form-rsvp .kolaps-jumlah-tamu{
    margin-top: 2em;
}
.rsvp .inner .form-rsvp .kolaps-jumlah-tamu .counter{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
}
.rsvp .inner .form-rsvp .button-rsvp-minus, .rsvp .inner .form-rsvp .button-rsvp-plus{
    background-color: var(--emm);
    border-radius: 5px;
    border: 0;
    transition: all 0.25s ease-in-out;
    height: 32px;
    width: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.rsvp .toggle-icon{
    width: 13px;
    height: auto;
}
.rsvp .inner .form-rsvp .jumlah-tamu{
    text-align: center;
    font-family: var(--bod);
    width: 60%;
    border-radius: 5px;
    padding: 8px;
    font-size: 14px;
    margin-top: 0.5em;
    border: 1px solid #bbb;
    background-color: #fff;
    margin-bottom: 0.5em;
}
 .rsvp .inner .form-rsvp .button-rsvp{
    width: 100%;
    margin-top: 2em;
 }
.rsvp .inner .form-rsvp button:hover{
    background-color: var(--ema) !important;
}
.rsvp .inner .form-rsvp .button-datang.active{
    background-color: #66BB6A !important;
}
.rsvp .inner .form-rsvp .button-tidak-datang.active{
    background-color: #FF7F7F !important;
}
.rsvp .inner .form-rsvp .button-rsvp{
    background: var(--emm);
    color: var(--mer);
    border-radius: 5px;
    margin: 0.5em auto;
    display: inline-block;
    padding: 9px 40px;
    font-size: 16px;
    border: 0;
    font-family: var(--bod);
    transition: all 0.25s ease-in-out;
    font-weight: 500;
}
.rsvp .inner .form-rsvp .button-rsvp:hover{
    background: var(--ema);
}
.orn34{
    width: 100%;
    margin: -1px 0 0 0;
}

/* Ucapan */
.ucapan{
    position: relative; 
    display: flex;
    flex-direction: column;
    /*overflow: hidden;*/
    text-align: center;
    margin: 0;
}
.ucapan .inner{
    z-index: 99;
    position: relative;
    padding: 4em 1.5em 2.5em 1.5em;
}
.ucapan .inner .judul{
    font-family: var(--bdg);
    -webkit-text-stroke: 0.25px;
    color: var(--ema);
    font-size: 42px;
    height: 1.5em;
    margin: 20px 30px;
}
.ucapan .inner .sub-judul{
    position: relative;
    display: block;
    margin: 0 0.5em 30px 0.5em;
}
.form-ucapan{
    padding: 0;
}
.form-ucapan .nama{
    width: 100%;
    border: 1px solid #bbb;
    border-radius: 9px;
    background: #fff;
    padding: 8px;
    margin-bottom: 0.5em;
    font-family: var(--bod);
    font-size: 14px;
}
.form-ucapan .input-ucapan{
    width: 100%;
    border: 1px solid #bbb;
    border-radius: 9px;
    padding: 8px;
    margin-bottom: 0.5em;
    max-height: 400px;
    font-family: var(--bod);
    background: #fff;
    font-size: 14px;
}
.form-ucapan .button{
    background-color: var(--mer);
    border: none;
    border-radius: 10px;
    padding: 9px 40px;
    margin-bottom: 0.5em;
    color: var(--cre);
    float: right;
    font-family: var(--bod);
    font-size: 16px;
    font-weight: 500;
}
.ucapan .content{
    position: relative;
    margin-top: 3em;
    z-index: 4;
}
.ucapan .content .ucapan-list{
    border-top: 1px solid var(--ema);
    text-align: left;
    padding: 1.2em 0;
}
.ucapan .content .ucapan-list:first-child{
    border:none;
}
.ucapan .content .ucapan-list .nama{
    font-size: 20px;
    color: var(--mer);
    font-weight: 500;
    font-family: var(--lav);
    -webkit-text-stroke: 0.25px;
}
.ucapan .content .ucapan-list .isi{
    margin: 0.5em 0;
}
.ucapan .content .ucapan-list .tanggal{
    font-size: 14px;
    opacity: 0.7;
}
.ucapan .foot{ 
    z-index: 4;
    margin: 0;
    text-align: center;
}
.ucapan .load-ucapan{
    background-color: var(--mer);
    border: none;
    border-radius: 10px;
    padding: 9px 40px;
    margin-bottom: 0.5em;
    color: var(--cre);
    font-family: var(--bod);
    font-size: 16px;
    font-weight: 500;
}
.bungaucapan{
    top: -70px;
    left: -5%;
    width: 110%;
    overflow: hidden;
    height: 250px;
    z-index: 3;
}

/* Footer */
.footer{
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 0;
}
.footer .inner{
    margin: 0 0 14em 0;
    padding: 0 1em;
    text-align: center;
    position: relative;
    z-index:5;
}
.footer .tanggal{
    font-size: 17px;
    letter-spacing: 2px;
    position: relative;
    margin: 0 auto;
    font-weight: 500;
    color: var(--mer);
}
.footer .hashtag{
    font-size: 15px;
    font-style: italic;
    position: relative;
}
.footer .inner .judul{
    display: none;
}
.footer .inline{
    line-height: 70px;
}
.and{
    font-family: var(--cit) !important;
}
.footer .inline:first-child{
    padding-left: 10px;
}
.footer .inline:last-child{
    padding-right: 10px;
}
.orn8-3f{
    top: -145px;
    left: -90px;
    transform: scaleX(-1);
    opacity: 0.3;
}
.orn8-2f{
    top: -184px;
    right: -131px;
    transform: scaleX(-1);
    opacity: 0.3;
}
.orn8-3f img, .orn8-2f img{
    width: 227px;
}
.orn30{
    border-bottom: 30px solid var(--mer);
    bottom: 0;
    left: -6%;
    width: 110%;
}

/* Kredit */
.kredit{
    background-color: var(--mer);
    border-top: 2px solid var(--ema);
    z-index: 5;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    padding: 1em;
    font-size: small;
}
.kredit img{
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
    height: 3em;
}
.inline{
    display: inline-flex;
}

/* Musik */
.button-music{
    position: fixed;
    bottom: 12px;
    left: 12px;
    width: 50px;
    height: 50px;
    font-size: 52px;
    text-align: center;
    color: var(--mer);
    background-color: var(--cre);
    border-radius: 25px;
    z-index: 99;
    display: none;
    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
}
.button-music .inner i{
    position: absolute;
    top: 0;
    left: -1px;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
